<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>Fedora 38 has frame pointers</h1>

<p>
<code>-fno-omit-frame-pointer</code>
</p>

<p>
<a href="https://rwmj.wordpress.com/2023/02/14/frame-pointers-vs-dwarf-my-verdict/">https://rwmj.wordpress.com/2023/02/14/frame-pointers-vs-dwarf-my-verdict/</a> <br/> Frame pointers vs DWARF – my verdict
</p>

